module PersonalCertificate
  class Engine < ::Rails::Engine
   initializer "personal_certificate" do
		OrbitApp.registration "PersonalCertificate",:type=> 'ModuleApp' do
			module_label 'module_name.certificates'
			base_url File.expand_path File.dirname(__FILE__)
			personal_plugin :enable => true, :sort_number => '35', :app_name=>"Certificate", :intro_app_name=>"CertificateIntro",:path=>"/plugin/personal_certificate/profile",:front_path=>"/profile",:admin_path=>"/admin/certificates/",:i18n=>'module_name.certificates', :module_app_name=>'Certificate', :field_modifiable => true

			version "0.1"
			desktop_enabled true
			organization "Rulingcom"
			author "RD dep"
			intro "I am intro"
			update_info 'some update_info'
			frontend_enabled
			icon_class_no_sidebar "icons-user"
			data_count 1..10
		end
	end
  end
end
